<?php
//reservation record
define('RESERV_RECORD', '确认预订记录');
define('NO', '号');
define('RESERV_REQUEST', '预约申请');
define('NO_ADULT', '成人数目');
define('NO_CHILD', '儿童数目');
define('CIN', '入住日期');
define('COUT', '离店日期');
define('DATE_CONFIRM', '确认日期');
define('NO_ROOM', '房间数目');

?>
